get
https://open-api-v4.coinglass.com/api/etf/hype/flow-history
This endpoint provides a list of key status information regarding the history of ETF flows.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ✅ | ✅ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"timestamp": 1778544000000,
"flow_usd": 1200000,
"price_usd": 41.995,
"etf_flows": [
{
"etf_ticker": "BHYP"
},
{
"etf_ticker": "THYP",
"flow_usd": 1200000
}
]
},
{
"timestamp": 1778630400000,
"flow_usd": 1400000,
"price_usd": 40.243,
"etf_flows": [
{
"etf_ticker": "BHYP"
},
{
"etf_ticker": "THYP",
"flow_usd": 1400000
}
]
},
]
}
200